### Property

# Xdp InputCapturePointerBarrier:is-active

#### Declaration

    property is-active: gboolean [ read ]

#### Description [src]

A boolean indicating whether this barrier is active. A barrier cannot become active once it failed to apply, barriers that are not active can be thus cleaned up by the caller.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no